READSTATUSBYTE(3)

NAME
ReadStatusByte - serial poll a device

SYNOPSIS

#include <gpib/ib.h>

void ReadStatusByte(int board_desc, Addr4882_t address, short *result);

DESCRIPTION

ReadStatusByte() causes the board specified by the board descriptor board_desc to serial poll the GPIB address specified by address. The status byte is stored at the location specified by the result pointer. If you wish to serial poll multiple devices, it may be slightly more efficient to use AllSPoll(). Serial polls may also be conducted with the 'traditional API' function ibrsp().

COPYRIGHT
Copyright © 2003-2006, 2008 Frank Mori Hess